@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

.font-poppins {
    font-family: 'Poppins', 'Noto Sans JP', sans-serif;
}

section{
    max-width: 1920px;
}

section .section-container,
.inside-section-container{
    width: 1300px;
    margin: 0 auto;
}

a.base-button-linkasia{
    font-size: 42px;
    font-weight: 700;
    color: #154C81;
    width: 694px;
    height: 116px;
    border-radius: 71px;
    background-color: #F3ED3D;
    box-shadow: 5px 5px 15px #00000029;
    text-decoration: none;
    text-align: center;
    line-height: 116px;
    position: relative;
}

a.base-button-linkasia::after{
    content: "";
    position: absolute;
    width: 0; 
    height: 0;
    border-style: solid;
    border-width: 16.5px 0px 16.5px 17px;
    border-color: transparent transparent transparent #154C81;
    transform: rotate(0deg);
    right: 50px;
    top: 50%;
    margin-top: -16.5px;
}

/* .base-scale{
    width: 100%;
    transform-origin: top left;
} */

@media (min-width: 968.01px) {
    /* .base-scale {
        transform: scale(calc(100vw / 1920px));
    } */
}

@media (max-width: 968px) {
    /* .base-scale{
        width: 375px;
        margin: 0 auto;
        transform: unset;
    } */
    a.base-button-linkasia{
        width: 345px;
        height: 58px;
        border-radius: 29px;
        font-size: 20px;
        color: #154C81;
        line-height: 58px;
        display: block;
    }

    a.base-button-linkasia::after{
        border-width: 8.2px 0px 8.2px 8.59px;
        right: 25px;
        margin-top: -8.2px;
    }

}